# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\ci\containers\00003n43ghq\tmp\build\80754af9\combined_recipe, last modified Sun Apr 25 18:02:51 2021
# ------------------------------------------------

package:
  name: virtualenv
  version: 20.4.4
source:
  sha256: 09c61377ef072f43568207dc8e46ddeac6bcdcaf288d49011bda0e7f4d38c4a2
  url: https://pypi.io/packages/source/v/virtualenv/virtualenv-20.4.4.tar.gz
build:
  entry_points:
    - virtualenv = virtualenv.__main__:run_with_catch
  number: '1'
  script: C:\\ci\\virtualenv_1619392459404\\_h_env\\python.exe -m pip install . -vv
  string: py36haa95532_1
requirements:
  build: []
  host:
    - certifi 2020.12.5 py36haa95532_0
    - pip 21.0.1 py36haa95532_0
    - python 3.6.13 h3758d61_0
    - setuptools 52.0.0 py36haa95532_0
    - setuptools-scm 6.0.1 pyhd3eb1b0_1
    - setuptools_scm 6.0.1 hd3eb1b0_1
    - sqlite 3.35.4 h2bbff1b_0
    - toml 0.10.2 pyhd3eb1b0_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.36.2 pyhd3eb1b0_0
    - wincertstore 0.2 py36h7fe50ca_0
  run:
    - appdirs >=1.4.3,<2
    - distlib >=0.3.0,<1
    - filelock >=3.0.0,<4
    - importlib-metadata >=0.12
    - importlib_resources >=1.0
    - python >=3.6,<3.7.0a0
    - six >=1.9.0,<2
test:
  commands:
    - pip check
    - virtualenv --help
  imports:
    - virtualenv
    - virtualenv.activation
  requires:
    - pip
about:
  description: 'A tool for creating isolated virtual python environments.

    '
  dev_url: https://github.com/pypa/virtualenv
  doc_url: https://virtualenv.pypa.io/en/latest/
  home: https://virtualenv.pypa.io/
  license: MIT
  license_file: LICENSE
  summary: Virtual Python Environment builder
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - kalefranz
    - mingwandroid
